input{
    margin-top:5px;
    width:100%;
    height:auto;
    display:inline-block;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
}
textarea{
    margin-top:5px;
    width:100%;
    height:auto;
    display:inline-block;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
}
select{
    width:100%;
    height:auto;
    display:inline-block;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
}
#UserForm_Form_3_action_process{background-color: #ec6851;
    color: white;
    border-radius: 10px;
    padding: 3px 35px 3px 35px;
    margin-bottom: 20px;
    height: 30px;
    min-width: 100px;
    border-width: 1px;
    border-style: none;
    border-color: buttonface;
    border-image: initial;
    display: block;
    margin-left: auto;
    margin-right: auto;
    font-size: 13px;
    margin-top:5px;
    width:auto;}
#UserForm_Form_581_action_process{background-color: #ec6851;
    color: white;
    border-radius: 10px;
    padding: 3px 35px 3px 35px;
    margin-bottom: 20px;
    height: 30px;
    min-width: 100px;
    border-width: 1px;
    border-style: none;
    border-color: buttonface;
    border-image: initial;
    display: block;
    margin-left: auto;
    margin-right: auto;
    font-size: 13px;
    margin-top:5px;
    width:auto;}
#Form_PropertySearchForm input.checkbox {
    width:auto;
    left:0;
    zoom: 1.3;
    margin-left:0px;
}

.btn-fullcolor{
background-color: #ec6851;
color: white;
border-radius: 10px;
padding: 3px 35px 3px 35px;
margin-bottom: 20px;
height: 30px;
min-width: 100px;
border-width: 1px;
border-style: none;
border-color: buttonface;
border-image: initial;
display: block;
margin-left: auto;
margin-right: auto;
font-size: 13px;
    width:auto;
}
.btn-default{
    background-color: #ec6851;
    color: white;
    border-radius: 10px;
    padding: 3px 35px 3px 35px;
    margin-bottom: 20px;
    height: 30px;
    min-width: 100px;
    border-width: 1px;
    border-style: none;
    border-color: buttonface;
    border-image: initial;
    display: block;
    margin-left: auto;
    margin-right: auto;
    font-size: 13px;
    width:auto;
}
.btn-water-default{
    display: flex; align-items: center; justify-content: center; font-weight: bold; background: #16ad68; min-height: 75px; border-radius: 5px; margin-bottom: 20px; white-space: pre-wrap; color: white;
}
.btn-water-default:hover{
    background:darken(#16ad68,0.2)
}
.library-search ul{
    list-style: none !important;
    background:none !important;
    border:none !important;
    box-shadow:none !important;
}
.library-search li{position:relative;}
.library-search input[type="checkbox"]{
    position:absolute;
    width: auto;
    left: 0;
    zoom: 1.3;
    margin-left: 0px;
    margin-top:0px;
}
.library-search label{
    padding-left: 20px;
    margin-bottom: 0;
    font-weight: normal;
    cursor: pointer;
}
.table-bordered td{ padding:5px;}

.green-color{
    color: #16ad68 !important;
}

.green-li {
    list-style: none; /* Remove default bullets */
}

.green-li li::before {
    content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
    color: #16ad68; /* Change the color */
    font-weight: bold; /* If you want it to be bold */
    display: inline-block; /* Needed to add space between the bullet and the text */
    width: 1em; /* Also needed for space (tweak if needed) */
    margin-left: -1em; /* Also needed for space (tweak if needed) */
}

.green-li-sub {
    list-style: none; /* Remove default bullets */
}

.green-li-sub li::before {
    content: "\25E6";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
    color: #16ad68; /* Change the color */
    font-weight: bold; /* If you want it to be bold */
    display: inline-block; /* Needed to add space between the bullet and the text */
    width: 1em; /* Also needed for space (tweak if needed) */
    margin-left: -1em; /* Also needed for space (tweak if needed) */
}

.inner{
    display: flex;
    align-items: center;
    justify-content: center;
}

.aligned-row {
    display: flex;
    flex-flow: row wrap;
}

.mb-10{margin-bottom: 10px;}
.mb-20{margin-bottom: 20px;}
.mb-30{margin-bottom: 30px;}
.mb-40{margin-bottom: 40px;}

.green-box{
    text-align: center;
    max-width: 200px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #16ad68;
    color: black;
    padding: 0px 20px;
    margin-bottom: 20px;
}

.green-full-div{
    background-color: #16ad68;
    font-size: 42px;
    font-weight: bold;
    text-align: center;
    padding: 30px;
    color: white;
}

.green-box:hover{
    background-color: #16ad68;
    color: white;
}
